Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 21:22:04 +0000

Chat transcript

	Harry Tue, 10/19/21 10:09:43 pm Africa/Lagos
		Hello, would you like to talk about our services?
	Visitor 10:09:43 pm
		Yes
	Harry 10:09:50 pm
		Are you looking for Dedicated Server or Colocation services?
	Visitor 10:10:55 pm
		Colocation services
	Harry 10:11:09 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 10:13:03 pm
		For now u can help me give anyone that is ok
	Harry 10:13:25 pm
		Could you please help me with the rack space you need?
	Visitor 10:14:41 pm
		Pls also u can help me out
	Harry 10:14:50 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
		Are we still connected?
	Visitor 10:18:21 pm
		Thompson chinedu Maduakolam ,, phone,,08109557467,, Nigeria
	Harry 10:18:41 pm
		Would you like to provide email as well?
	Visitor 10:19:07 pm
		No
	Harry 10:19:33 pm
		Sure
	Visitor 10:19:45 pm
		Yes
	Harry 10:20:14 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 10:21:11 pm
		No for now
	Harry 10:21:24 pm
		It was nice talking to you. Have a great day, goodbye!
	System 10:21:29 pm
		Harry archived the chat

	11m 46s

Chat has been opened from website: https://www.colocationamerica.com/colocation?utm_source=google&utm_campaign=vaultnetworks-tal-remarketing&gclid=CjwKCAjw2bmLBhBREiwAZ6ugo-oOzdLapKoy3_-bFJSlY7rO2_Vhs7iSYmJ8WwTz4aEZx40LvpmkBBoCxZIQAvD_BwE

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com